Subject: Re: bug#23092: 25.0.92; Minibuffer completion fails to resize completion window if reused during same command

From: [email-masked] (N. Jackson)
Date: Tue, 22 Mar 2016 16:56:03 -0300

Hi Martin,

At 19:53 +0100 on Tuesday 2016-03-22, martin rudalics wrote:
>
> displaying two, three completions in a window that occupies one half
> of your frame does not strike me as a good solution either.

For me though, this seems absolutely fine. After all that window is only
there until I've finished my command in the minibuffer, then it
disappears. So it doesn't really matter to me how few completions are
in it.

(If it was taking up so much space that it prevented me from seeing
something I needed to refer to while completing my command in the
minibuffer, that would be another matter entirely, but with the
completions window occupying the right half of the frame that was never
an issue for me in Emacs 24.)

N.